#hero-1 {
  /*min-height: 90vh; */
  height: auto;
  display: flex;
  align-items: center;
  text-align: center;
}
#hero-1 .db-content {
  max-width: 50rem;
  margin: auto;
  text-align: center;
}
#hero-1 .db-content p {
  margin: auto;
}
#hero-1 .db-button-group {
  display: flex;
  gap: 1rem;
  justify-content: center;
  padding-top: 2rem;
}
#hero-1 .db-button-group .db-btn-transparent {
  border-color: var(--primary);
  color: var(--primary);
  font-weight: 600;
}
#hero-1 .db-button-group .db-btn-transparent:hover {
  background-color: var(--primary);
  color: var(--primary-fg);
}
